% shops1p.m: Plot the interesting results from shops1.m and shops2.m
%
figure;
set(gcf,'name','shops1.m & shops2.m results: Uncorrelated data');
subplot(2,2,1);
alpha = [0.5,1.0,2.0];
plot(alpha,0.25*niv,'o-');
hold on;
plot(alpha,0.243*alpha,'rd-');
xlabel('Alpha');
ylabel('Estimated Rytov Number');
legend('Data', 'Theory', 2);
subplot(2,2,2);
imagesc(psf(1).x,psf(1).y,psf(1).g);
axis image;
title('PSF: 0.5xClear-1');
subplot(2,2,3);
imagesc(psf(2).x,psf(2).y,psf(2).g)
axis image;
title('PSF: 1xClear-1');
subplot(2,2,4);
imagesc(psf(2).x,psf(2).y,psf(3).g)
axis image;
title('PSF: 2xClear-1');